---
title: helmrelease upgrade
---
## clustertool helmrelease upgrade

run helm-upgrade using a helm-release file without flux

```
clustertool helmrelease upgrade [flags]
```

### Examples

```
clustertool helmrelease upgrade
```

### Options

```
  -h, --help   help for upgrade
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
